<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'uk', version '3.7'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = 'Про мене';
$string['actingasrole'] = 'Ви зараз дієте від іншої ролі';
$string['activatetemplateoverride'] = 'Активувати заміну шаблону для \'{$a}\'';
$string['activatetemplateoverridedesc'] = 'Якщо встановити галочку, тоді значення у налаштуваннях \'{$a->setting}\' буде використовуватися як шаблон \'{$a->template}\' , якщо воно містить текст.';
$string['activebreadcrumb'] = 'Колір тла активного пункту навігаційного меню';
$string['activebreadcrumbdesc'] = 'Встановлює колір тла активного пункту навігаційного меню та решти.';
$string['activitiesheading'] = 'Діяльності';
$string['alertaccessadmins'] = 'Видимий для адміністраторів';
$string['alertaccessglobal'] = 'Видимий усім';
$string['alertaccessprofile'] = 'Додати обмеження на спеціальні поля профілю';
$string['alertaccessusers'] = 'Видиме для авторизованих користувачів';
$string['alertannounce'] = 'Повідомлення';
$string['alertcolorsheadingdesc'] = 'Встановлює колір та значки.';
$string['alertcount'] = 'Кількість оповіщень';
$string['alertcountdesc'] = 'Кількість блоків оповіщень, які буде подано для оформлення нижче.';
$string['alertdesc'] = 'Введіть та налаштуйте текст, який буде показуватися у верхній частині сайту як сповіщення. Можна встановити більше одного сповіщення для охоплення на різних типів користувачів. Також у вас є можливість показувати сповіщення по всьому сайту або лише на інформаційній панелі.<br /><br /><strong>Заувага:</strong> тепер можна також показувати сповіщення на сторінках курсів, щоб попередити викладачів, що їхні курси приховані.';
$string['alertdisabled'] = 'Вимкнено';
$string['alertdisabledesc'] = 'Відключити це сповіщення';
$string['alerthiddencoursetext-1'] = 'Цей курс схований і недоступний студентам';
$string['alerthiddencoursetext-2'] = 'Натисніть тут, щоб оновити установки';
$string['alerticoninfo'] = 'Значок Інформації';
$string['alertinfo'] = 'Інформація';
$string['alertsettings'] = 'Блок сповіщення {$a}';
$string['alertsettingsheading'] = 'Налаштовує верхній блок сповіщення (top Alert Box). Для розуміння перегляньте <a href="./../theme/adaptable/pix/layout.png" target="_blank">схему розташування</a> елементів теми.';
$string['alerttext'] = 'Текст сповіщення';
$string['alertwarning'] = 'Попередження';
$string['analyticscount'] = 'Кількість аналітики';
$string['analyticscountdesc'] = 'Кількість полів аналітики для показу та редагування далі на сторінці.';
$string['analyticsprofilefield'] = 'Назва спеціального поля профілю = Значення (додатково)';
$string['analyticssettings'] = 'Аналітика';
$string['analyticssettingsdesc'] = 'Ви можете встановити кілька кодів Google Analytics для використання їх з різними полями профілю користувача. Або ви можете використати Matomo - відкриту (open source) аналітику.';
$string['analyticssettingsheading'] = 'Налаштування Google Analytics та/або Matomo';
$string['anonymizega'] = 'Анонімізувати ІР користувача';
$string['answered'] = 'Була відповідь';
$string['attempted'] = 'Була спроба';
$string['backcolor'] = 'Колір фону';
$string['backcolordesc'] = 'Встановити колір тла';
$string['bcustyle'] = 'Стиль BCU';
$string['beta'] = 'ВЕРСІЯ В РОЗРОБЦІ. НЕ ВИКОРИСТОВУЙТЕ НА РОБОЧИХ САЙТАХ';
$string['blockbackgroundcolor'] = 'Колір тла блоку';
$string['blockbackgroundcolordesc'] = 'Встановити колір тла для всіх блоків';
$string['blockbordercolor'] = 'Колір обрамлення блоку';
$string['blockbordercolordesc'] = 'Встановлює колір обрамлення для всіх блоків.';
$string['blockheaderbackgroundcolor'] = 'Колір тла заголовка блоку';
$string['blockheaderbackgroundcolordesc'] = 'Встановлює колір тла заголовка для всіх блоків.';
$string['blockheaderborderbottom'] = 'Товщина нижньої межі заголовка блоку';
$string['blockheaderborderleft'] = 'Товщина лівої межі заголовка блоку';
$string['blockheaderborderright'] = 'Товщина правої межі заголовка блоку';
$string['blockheaderbordertop'] = 'Товщина верхньої межі заголовка блоку';
$string['blockheaderbordertopstyle'] = 'Стиль обрамлення заголовка блоку';
$string['blockheaderbottomradius'] = 'Нижній радіус заголовка блоку';
$string['blockheadercolor'] = 'Колір шрифта заголовка блоку';
$string['blockheadercolordesc'] = 'Встановлює колір шрифта заголовка блоку';
$string['blockheadertopradius'] = 'Верхній радіус заголовка блоку';
$string['blockiconsdesc'] = 'Встановлює чи показувати значки в заголовку блока.';
$string['blockiconsheadersize'] = 'Розмір значка в заголовку блока';
$string['blocklayoutlayoutcheck'] = 'Перевірте макет';
$string['blocklayoutlayoutcheckdesc'] = 'Скористайтеся наведеним нижче інструментом, щоб перевірити кількість регіонів для блоків і побачити формат нового макета.';
$string['blocklayoutlayoutcount1'] = 'Ви можете встановити максимум';
$string['blocklayoutlayoutcount2'] = 'регіона для блоків. Наразі ви використали:';
$string['blocklayoutlayoutrowdesc'] = 'Додати / встановити макет для рядка регіонів блоків на першій сторінці.';
$string['blockmainborderbottom'] = 'Товщина нижньої межі блоку';
$string['blockmainborderleft'] = 'Товщина лівої межі основних блоків';
$string['blockmainborderright'] = 'Товщина правої межі основних блоків';
$string['blockmainbordertop'] = 'Товщина верхньої межі основних блоків';
$string['blockmainbottomradius'] = 'Нижній радіус основних блоків';
$string['blockmaintopradius'] = 'Верхній радіус основних блоків';
$string['blockside'] = 'Розташування блоків';
$string['breadcrumb'] = 'Колір тла навігаційного меню';
$string['breadcrumbbackgroundcolor'] = 'Колір тла навігаційного меню';
$string['breadcrumbbackgroundcolordesc'] = 'Встановлює колір тла навігаційного меню (відомого також як Хлібні крихти)';
$string['breadcrumbdisplay'] = 'Показ навігаційного меню';
$string['breadcrumbdisplaydesc'] = 'Встановлює, що повинно показуватися в навігаційному меню (відомого також як Хлібні крихти) на сторінці курсу.';
$string['breadcrumbhome'] = 'Посилання на Головну сторінку';
$string['breadcrumbhomedesc'] = 'Визначає, чи показувати кнопку Головна в навігаційному меню як значок або як текст';
$string['breadcrumbhomeicon'] = 'Значок';
$string['breadcrumbhometext'] = 'Текст';
$string['breadcrumbseparator'] = 'Роздільник';
$string['breadcrumbseparatordesc'] = 'Визначте, який значок з <a href="https://fortawesome.github.io/Font-Awesome/icons/" target="_blank">Font Awesome Icon</a> буде використовуватися в якості роздільника в навігаційному меню. Вказуйте назву значка без префікса fa-';
$string['breadcrumbtextcolor'] = 'Колір тексту';
$string['breadcrumbtextcolordesc'] = 'Визначає колір тексту в навігаційному меню';
$string['breadcrumbtitle'] = 'Назва курсу';
$string['breadcrumbtitledesc'] = 'Визначає тип показу назви курсу в навігаційному меню';
$string['bs4none'] = 'Відсутнє';
$string['buttoncolor'] = 'Колір кнопки';
$string['buttoncolordesc'] = 'Колір головної кнопки скрізь на сайті';
$string['buttoncolordesccancel'] = 'Колір тла для кнопки Скасувати. <br /> Введіть прозорий у полі для прозорості.';
$string['buttoncolordescscnd'] = 'Колір вторинних кнопок, що використовуються на всьому сайті.';
$string['buttondesc'] = 'Змініть вигляд кнопок, що використовуються в цій темі.';
$string['buttondropshadow'] = 'Тінь внизу кнопки';
$string['buttondropshadowdesc'] = 'Показувати тінь (затінення) внизу кнопки.';
$string['buttonhovercolor'] = 'Колір кнопки (При наведенні)';
$string['buttonhovercolordesc'] = 'Колір, на який змінюється кнопка, при наведенні на неї миші.';
$string['buttonhovercolordesccancel'] = 'Колір, на який змінюється кнопка скасування при наведенні на кнопку показника миші. <br /> Введіть прозорий у полі для прозорості.';
$string['buttonhovercolordescscnd'] = 'Колір, на який змінюється вторинна кнопка при наведенні на кнопку показника миші.';
$string['buttonlogincolor'] = 'Колір кнопки входу';
$string['buttonlogincolordesc'] = 'Колір кнопки входу в систему';
$string['buttonloginhovercolor'] = 'Колір кнопки входу при наведенні';
$string['buttonloginhovercolordesc'] = 'Колір кнопки входу при наведенні на неї мишки';
$string['buttonlogintextcolor'] = 'Колір тексту кнопки входу';
$string['buttonlogintextcolordesc'] = 'Колір тексту, який використовується на кнопці входу';
$string['buttonsettings'] = 'Кнопки';
$string['buttonsettingsheading'] = 'Налаштовує кнопки в цій темі.';
$string['buttontextcolor'] = 'Колір тексту кнопки';
$string['buttontextcolordescscnd'] = 'Колір тексту, що використовується на вторинних кнопках.';
$string['cachedef_userdata'] = 'Кеш сеансу, який використовується для зберігання даних користувача.';
$string['categoryhavecustomheader'] = 'Спеціальний заголовок категорії';
$string['categoryhavecustomheaderdesc'] = 'Виберіть категорії верхнього рівня, які матимуть власні заголовки. Щоб вибрати більше однієї або скасувати вибір категорії, використовуйте клавішу "Ctrl". Збережіть та оновіть сторінку для оновлення. Примітка: Підкатегорії вибраних успадковуватимуть значення налаштувань.';
$string['categoryheaderbgimage'] = 'Картинка тла для категорії \'{$a->name}\' з кодом \'{$a->id}\'';
$string['categoryheaderbgimagedesc'] = 'Встановлює картинку тла в заголовку для категорії верхнього рівня \'{$a->name}\' з кодом \'{$a->id}\'. Мінімальний розмір - 1600x180px (рекомендується 1900x180px). Зображення буде охоплювати повний заголовок.';
$string['categoryheaderbgimagedescchildren'] = 'Встановлює картинку тла в заголовку для категорії верхнього рівня \'{$a->name}\' з кодом \'{$a->id}\' та її дочірньої категорії \'{$a->children}\'. Мінімальний розмір - 1600x180px (рекомендується 1900x180px). Зображення буде охоплювати повний заголовок.';
$string['categoryheadercustomcss'] = 'Спеціальний CSS для категорії \'{$a->name}\' з кодом \'{$a->id}\'';
$string['categoryheadercustomcssdesc'] = 'Встановлює спееціальний CSS для категорії верхнього рівня \'{$a->name}\' з кодом \'{$a->id}\'. Це створить CSS для селектору теми з префіксом \'.category-{$a->id}\'. Якщо CSS не застосовується, перевірте файл журналу PHP.';
$string['categoryheadercustomcssdescchildren'] = 'Встановлює спееціальний CSS для категорії верхнього рівня \'{$a->name}\' з кодом \'{$a->id}\' та її дочірньої категорії \'{$a->children}\'. Це створить CSS для селектору теми з префіксом \'.category-{$a->id}\'. Якщо CSS не застосовується, перевірте файл журналу PHP.';
$string['categoryheadercustomtitle'] = 'Спеціальний заголовок для категорії \'{$a->name}\' з кодом \'{$a->id}\'';
$string['categoryheadercustomtitledesc'] = 'Встановлює спеціальний заголовок для категорії верхнього рівня \'{$a->name}\' з кодом \'{$a->id}\'.  Якщо порожнє, то вам буде показано те, що було налаштовано за допомогою параметрів \'sitetitle\' та \'sitetitletext\' на сторінках поза курсами або на сторінках курсу, коли \'enableheading\' відключено. Якщо розміщується на сторінках, що не пов\'язані з курсом, це замінить назву сайту. Якщо розміщується на сторінках курсу, тоді з\'явиться над заголовком, який встановлено параметром "enableheading". Але на мобільних пристроях будь-який \'заголовок\' буде з\'являтися лише відповідно до налаштування \'hidcoursetitlemobile\'.';
$string['categoryheadercustomtitledescchildren'] = 'Встановлює спеціальний заголовок для категорії верхнього рівня \'{$a->name}\' з кодом \'{$a->id}\' та її дочірньої категорії \'{$a->children}\'.  Якщо порожнє, то вам буде показано те, що було налаштовано за допомогою параметрів \'sitetitle\' та \'sitetitletext\' на сторінках поза курсами або на сторінках курсу, коли \'enableheading\' відключено. Якщо розміщується на сторінках, що не пов\'язані з курсом, це замінить назву сайту. Якщо розміщується на сторінках курсу, тоді з\'явиться над заголовком, який встановлено параметром "enableheading". Але на мобільних пристроях будь-який \'заголовок\' буде з\'являтися лише відповідно до налаштування \'hidcoursetitlemobile\'.';
$string['categoryheaderheader'] = 'Налаштування для категорії верхнього рівня \'{$a->name}\' з ідентифікатором \'{$a->name}\'.';
$string['categoryheaderheaderdesc'] = 'Встановлює налаштування для категорії верхнього рівня \'{$a->name}\' з ідентифікатором \'{$a->id}\'.';
$string['categoryheaderheaderdescchildren'] = 'Встановлює налаштування для категорії верхнього рівня \'{$a->name}\' з ідентифікатором \'{$a->id}\' та її дочірніх елементів \'{$a->children}\'.';
$string['categoryheaderlogo'] = 'Логотип дл якатегорії \'{$a->name}\' з ідентифікатором \'{$a->id}\'';
$string['categoryheaderlogodesc'] = 'Встановлює логотип в шапці для категорії верхнього рівня  \'{$a->name}\' з ідентифікатором \'{$a->id}\'. Рекомендований розмір - 200px на 80px.';
$string['categoryheaderlogodescchildren'] = 'Встановлює логотип в шапці для категорії верхнього рівня  \'{$a->name}\' з ідентифікатором \'{$a->id}\' та її дочірніх елементів \'{$a->children}\'. Рекомендований розмір - 200px на 80px.';
$string['categoryheaderssettings'] = 'Заголовки категорій';
$string['categoryheaderssettingsdesc'] = 'Встановлює налаштування заголовків у межах категорії.';
$string['categoryheaderssettingsheading'] = 'Змініть заголовок для однієї чи більше категорій верхнього рівня та підлеглих';
$string['cdefaulticon'] = 'Типовий значок для моїх курсів';
$string['cdefaulticondesc'] = 'Значок Font Awesome 4 без префікса "fa-" буде використана для курсів, коли вони ще не мають власного значка. Якщо порожнє, то буде використано типове значення.';
$string['cfrozenicon'] = 'Значок для заморожених курсів';
$string['cfrozenicondesc'] = 'Значок Font Awesome 4 без префікса "fa-" буде використана для заморожених курсів. Якщо порожнє, то буде використано типове значення.';
$string['chiddenicon'] = 'Значок для прихованих курсів';
$string['chiddenicondesc'] = 'Значок Font Awesome 4 без префікса "fa-" буде використана для прихованих курсів. Якщо порожнє, то буде використано типове значення.';
$string['cneveraccessedicon'] = 'Значок для ні разу не відвіданих курсів';
$string['cneveraccessedicondesc'] = 'Значок Font Awesome 4 без префікса "fa-" буде використана для курсів, де користувач зарахований але ні разу не заходив. Якщо порожнє, то буде використано типове значення.';
$string['collapsedtopicscoloursenabled'] = 'Згорнуті теми перемикають параметри кольорів тла та переднього плану';
$string['collapsedtopicscoloursenableddesc'] = 'Використовує параметри кольорів тла та переднього плану згорнутих тем замість налаштувань «sectionheadingcolor» та «coursesectionheaderbg».';
$string['colordesc'] = 'Можна вибрати кольори, які ви хотіли б використовувати по всій темі. Використовуйте Hex або будь-які інші стандартні позначення. Як альтернативний варіант ви можете використовувати прозоре та успадковане значення';
$string['colorsettings'] = 'Кольори';
$string['colorsettingsheading'] = 'Змінити основний колір, що використовується всюди в темі';
$string['contributed'] = 'Внесок';
$string['course'] = 'Курс';
$string['coursepageactivitybottomblockregionheading'] = 'Спеціальна область блоків курсу';
$string['coursepageactivitybottomblockregionheadingdesc'] = 'Спеціальний регіон для блоків  внизу сторінки курсу після всіх діяльностей.';
$string['coursepageblockactivitybottomenabled'] = 'Включити спеціальну область блоків курсу внизу сторінки';
$string['coursepageblockactivitybottomenableddesc'] = 'Дозволити цю зону на всіх сторінках курсу';
$string['coursepageblocklayoutlayouttoprowdesc'] = 'Додати / встановити макет для рядка регіону блоків вгорі на сторінці курсу.';
$string['coursepageblocksliderenabled'] = 'Увімкнути спеціальний регіон для слайдера на сторінці курсу';
$string['coursepageblocksliderenableddesc'] = 'Увімкнути цей регіон на всіх сторінках курсу';
$string['coursepageheaderhidesitetitle'] = 'Сховати назву сайту на сторінках курсу';
$string['coursepageheaderhidesitetitledesc'] = 'Приховати назву сайту, логотип та панель пошуку на сторінках курсів. Використовуйте це разом з налаштуванням висоти заголовка сторінки, щоб показати менший заголовок на сторінках, пов\'язаних з курсом.';
$string['coursepagenewssliderblockregionheading'] = 'Спеціальний регіон для слайдера новин';
$string['coursepagesidebarinfooterenabled'] = 'Перемістити бічну панель в нижній колонтитул на сторінці курсу';
$string['coursepagesidebarinfooterenableddesc'] = 'При широкому макеті сторінки курсів бічну панель переміщується в нижній колонтитул.';
$string['coursepagesidebarinfooterenabledsection'] = 'Загальні налаштування';
$string['coursepagesidebarinfooterenabledsectiondesc'] = 'Загальні установки для більшості форматів курсів.';
$string['courses'] = 'Курси';
$string['coursesectionactivityassignbgcolor'] = 'Колір тла Завдання';
$string['coursesectionactivityassignleftbordercolor'] = 'Колір лівої межі Завдання';
$string['coursesectionactivityassignleftbordercolordesc'] = 'Встановлює колір лівої межі';
$string['coursesectionactivitybordercolordesc'] = 'Встановлює колір лінії нижньої межі діяльності в секції курсу.';
$string['coursesectionactivityborderstyledesc'] = 'Встановлює стиль лінії нижньої межі діяльності в секції курсу.';
$string['coursesectionactivityborderwidthdesc'] = 'Встановлює товщину нижньої межі діяльності в секції курсу';
$string['coursesectionactivityforumbgcolor'] = 'Колір тла Форуму';
$string['coursesectionactivityforumleftbordercolor'] = 'Колір лівої межі Форуму';
$string['coursesectionactivityforumleftbordercolordesc'] = 'Встановлює колір лінії лівої межі діяльності Форум';
$string['coursesectionactivityfurtherinformation'] = 'Додаткова інформація сторінки курсу';
$string['coursesectionactivityfurtherinformationassigndesc'] = 'Показує інформацію Завдання, таку як термін здачі та статус виконання. Для викладачів показує кількість виконаних робіт.';
$string['coursesectionactivityfurtherinformationchoice'] = 'Показати інформацію Опитування';
$string['coursesectionactivityfurtherinformationchoicedesc'] = 'Показує інформацію Опитування, таку як статус виконання. Для викладачів показує кількість поданих голосів.';
$string['coursesectionactivityfurtherinformationdata'] = 'Показати інформацію Бази даних';
$string['coursesectionactivityfurtherinformationdatadesc'] = 'Показує інформацію Бази даних, таку як статус подання даних. Для викладачів показує кількість поданих записів.';
$string['coursesectionactivityfurtherinformationfeedback'] = 'Показати інформацію Зворотнього зв\'язку';
$string['coursesectionactivityfurtherinformationfeedbackdesc'] = 'Показує інформацію Зворотнього зв\'язку, таку як статус подання подання. Для викладачів показує кількість поданих відповідей.';
$string['coursesectionactivityfurtherinformationlesson'] = 'Показати інформацію Уроку';
$string['coursesectionactivityfurtherinformationlessondesc'] = 'Показує інформацію Уроку, таку як статус проходження. Для викладачів показує кількість проходжень.';
$string['coursesectionactivityfurtherinformationquiz'] = 'Показати інформацію Тесту';
$string['coursesectionactivityfurtherinformationquizdesc'] = 'Показує інформацію Тесту, таку як статус проходження спроб. Для викладачів показує кількість пройдених спроб.';
$string['coursesectionactivityheadingcolourdesc'] = 'Колір для дій, які можна натиснути, відображається на домашній сторінці курсу.';
$string['coursesectionactivityleftborderwidthdesc'] = 'Встановлює товщину межі, яка з\'являється зліва від діяльності в секції курсу.';
$string['coursesectionactivitymarginbottom'] = 'Відступ знизу діяльності';
$string['coursesectionactivitymarginbottomdesc'] = 'Відступ між діяльностями, який відступається знизу.';
$string['coursesectionactivitymargintop'] = 'Відступ зверху діяльності';
$string['coursesectionactivityquizbgcolor'] = 'Колір тла Тесту';
$string['coursesectionactivityquizleftbordercolor'] = 'Колір лівої межі Тесту';
$string['coursesectionactivityquizleftbordercolordesc'] = 'Встановлює колір лінії лівої межі діяльності Тест.';
$string['coursesectionbgcolordesc'] = 'Встановлює колір тла секції курсу';
$string['coursesectionborderstyle'] = 'Стиль межі секції курсу';
$string['coursesections'] = 'Секції курсу';
$string['coursesettings'] = 'Формати курсу';
$string['coursesettingsdesc'] = 'Налаштуйте деякі з найбільш використовуваних форматів курсів Moodle, щоб вони відповідали основному дизайну проекту.';
$string['coursesettingsheading'] = 'Установки форматів курсу';
$string['covbkcolor'] = 'Колір тла області заголовку плитки Ковентрі';
$string['covbkcolordesc'] = 'Встановлює колір тла області заголовку в Плитках Ковентрі. якщо вибраний такий стиль.';
$string['coventrystyle'] = 'Стиль Ковентрі';
$string['covfontcolor'] = 'Колір тексту заголовку плитки Ковентрі';
$string['covfontcolordesc'] = 'Встановлює колір тексту заголовку в Плитках Ковентрі. якщо вибраний такий стиль.';
$string['covhidebutton'] = 'Кнопка курсу плитки Ковентрі';
$string['covhidebuttondesc'] = 'Встановлює кнопку приховування курсу в Плитках Ковентрі. якщо вибраний такий стиль.';
$string['customcoursesubtitle'] = 'Спеціальна назва курсу';
$string['customcoursesubtitledesc'] = 'Назва спеціального поля профілю користувача для назви курсу.';
$string['customcoursetitle'] = 'Спеціальна назва курсу';
$string['customcoursetitledesc'] = 'Назва спеціального поля профілю користувача для назви курсу.';
$string['customcss'] = 'Спеціальний CSS';
$string['customcssdesc'] = 'Правила CSS, які ви додасте до цього текстового поля, вбудовуватимуться в кожну сторінку, що полегшує налаштування цієї теми.';
$string['customcssjssettings'] = 'Спеціальний CSS & JS';
$string['customfonttitlename'] = 'Спеціальний Шрифт Назви';
$string['dangericoncolordesc'] = 'Встановлює колір значка попередження/небезпеки, який використовується в основному в обов\'язкових полях.';
$string['dashblocklayoutlayoutrowdesc'] = 'Додати / встановити макет для рядка регіонів блоків на сторінці інформаційної панелі.';
$string['dashblocksabovecontent'] = 'Показати вище основного вмісту';
$string['dashblocksbelowcontent'] = 'Показати нижче основного вмісту';
$string['dashblocksposition'] = 'Спеціальна позиція області блоків';
$string['dashblockspositiondesc'] = 'Коли для сторінки інформаційної панелі ввімкнено спеціальні регіони блоків, виберіть їхню позицію.';
$string['defaultzoom'] = 'Типова ширина';
$string['defaultzoomdesc'] = 'Типовий розмір ширини сайту, коли вимкнено розширення або користувач не вказав уподобання. Вибирайте між повноекранною та фіксованою шириною.';
$string['deprecated'] = 'ЗАСТАРІЛА ВЕРСІЯ MOODLE. НЕ ВИКОРИСТОВУЙТЕ ТЕМУ ADAPTABLE НА ЦЬОМУ САЙТІ';
$string['disabled'] = 'Відключено';
$string['disablemenuscoursepages'] = 'Відключити меню на сторінках курсу';
$string['discardbuttontext'] = 'Відмінити';
$string['displayeditingbuttontext'] = 'Текст кнопки редагування';
$string['displayeditingbuttontextdesc'] = 'Показати або приховати текст на кнопці редагування. Примітка: стосується лише кнопки редагування курсу.';
$string['displaygrades'] = 'Показати оцінки';
$string['displaylogin'] = 'Показати форму входу';
$string['displayloginbox'] = 'Блок входу';
$string['displayloginbutton'] = 'Кнопка';
$string['displaylogindesc'] = 'Оберіть, як показувати ім\'я входу на екрані (коли вище дозволено)';
$string['displayloginno'] = 'Немає входу';
$string['displayparticipants'] = 'Показувати учасників';
$string['dividingline'] = 'Роздільна лінія в заголовку';
$string['dividingline2'] = 'Роздільна лінія в підвалинах';
$string['draft'] = 'Невидиме студентам';
$string['due'] = 'Завдяки  {$a}';
$string['editsettingsbuttondesc'] = 'Налаштуйте тут те, що повинно з’явитися в Navbar для редагування налаштувань. Зауважте, що ці параметри не застосовуються до сторінок, для яких немає відповідних налаштувань, наприклад, на сторінці інформаційної панелі.';
$string['editsettingsbuttonshowbutton'] = 'Показати лише кнопку редагування. Наприклад, кнопка "Редагувати" на сторінці курсу.';
$string['editsettingsbuttonshowcog'] = 'Показати лише значок редагування налаштувань (значок шестірні).';
$string['editsettingsbuttonshowcogandbutton'] = 'Показати піктограму редагування налаштувань та шестерню. Зауважте, що це займає більше місця в навігації.';
$string['emoticonsize'] = 'Розміри емоційок';
$string['emoticonsizedesc'] = 'Встановлює висоту та ширину емоційок moodle.';
$string['enablealertstriptags'] = 'Автоматично вилучати html-теги зі сповіщень';
$string['enableanalytics'] = 'Включити Google Analytics';
$string['enableanalyticsdesc'] = 'Дозволяє налаштувати Google Analytics на вашому сайті';
$string['enableavailablecourses'] = 'Показувати "Доступні курси"';
$string['enablebadges'] = 'Відзнаки';
$string['enablecalendar'] = 'Використовувати календар';
$string['enablecompetencieslink'] = 'Компетентності';
$string['enablecompetencieslinkdesc'] = 'Показує посилання компетентностей у меню "Цей курс". Примітка: потрібно позначити "core_competency|enabled".';
$string['enablecoursesectionsdesc'] = 'Показати підменю в меню "Цей курс", що містить посилання на кожен показаний розділ.';
$string['enabledtabbedprofileeditprofilelink'] = 'Редагувати профайл';
$string['enabledtabbedprofileeditprofilelinkdesc'] = 'Показує посилання на вкладку для редагування профілю. Примітка: якщо функція включена, показуватиметься лише в тому випадку, якщо користувач, який переглядає, має дозвіл на редагування профілю.';
$string['enabledtabbedprofileuserpreferenceslink'] = 'Уподобання';
$string['enabledtabbedprofileuserpreferenceslinkdesc'] = 'Показує посилання на вкладку уподобань в профілі користувача.';
$string['enableeditprofile'] = 'Редагувати профіль';
$string['enablegrades'] = 'Оцінки';
$string['enableheading'] = 'Заголовок курсу';
$string['enableheadingdesc'] = 'Встановлює режим показу назви курсу у заголовку сторінки, якщо увімкнено назву сайту Moodle.';
$string['enablehelp'] = 'Допомога';
$string['enablehelpdesc'] = 'Додає посилання довідки "{$ a-> number}" на панелі навігації.';
$string['enablehomedesc'] = 'Показує посилання до головної сторінки';
$string['enablemenus'] = 'Дозволити меню';
$string['enablemy'] = 'Інформаційна панель';
$string['enablemysitesdesc'] = 'Показує випадаюче меню з курсами користувача';
$string['enablenote'] = 'Мої нотатки';
$string['enableprivatefiles'] = 'Особисті файли';
$string['enableprivatefilesdesc'] = 'Показувати посилання на особисті файли користувачів';
$string['enableprofile'] = 'Користувацький профіль';
$string['enableshowhideblocks'] = 'Включити Показати/Приховати блоки';
$string['enableshowhideblocksdesc'] = 'Дозволяє користувачам показувати /приховувати всі блоки';
$string['enableshowhideblockstext'] = 'Показувати текст для кнопки Показати/Приховати блоки';
$string['enableshowhideblockstextdesc'] = 'Показує текст збоку кнопки  Показати/Приховати блоки';
$string['enabletabbedprofile'] = 'Увімкнути вкладки профайлу';
$string['enabletabbedprofiledesc'] = 'Вмикає функціональність вкладок на сторінці профайлу користувача.';
$string['enablethiscoursedesc'] = 'Показує випадаюче меню з діяльностями поточного курсу';
$string['enableticker'] = 'Увімкнути рядок новин на Головній сторінці?';
$string['enabletickerc'] = 'Увімкнути рядок новин на внутрішніх сторінках?';
$string['enabletickercdesc'] = 'Вмикає рядок з текстовими новинами на внутрішніх сторінках.';
$string['enabletickerdesc'] = 'Вмикає рядок з текстовими новинами на Головній сторінці.';
$string['enablezoom'] = 'Увімкнути збільшення';
$string['enablezoomdesc'] = 'Дозволяє користувачам перемикатися між повним екраном та фіксованою шириною.';
$string['enablezoomshowtext'] = 'Показувати текст для кнопки Масштабування';
$string['enablezoomshowtextdesc'] = 'Показує текст збоку кнопки Масштабування';
$string['events'] = 'Події';
$string['expandable'] = 'Розширюється';
$string['favicon'] = 'Логотип';
$string['favicondesc'] = 'Завантажити логотип для використання на Вашому сайті';
$string['feedbackavailable'] = 'Доступні відгуки';
$string['fontblockheadercolor'] = 'Колір шрифта заголовку блоків';
$string['fontblockheadercolordesc'] = 'Встановлює колір шрифта заголовка в блоках, використовуйте html hex код. Зауважте, що це також впливає на колір значка.';
$string['fontblockheadersize'] = 'Розмір шрифта заголовку блоків';
$string['fontblockheaderweight'] = 'Товщина шрифта заголовку блоків';
$string['fontcolor'] = 'Основний колір тексту';
$string['fontcolordesc'] = 'Встановлює колір шрифту в темі, використовуйте html hex код.';
$string['fontdesc'] = 'Можна вибрати <a href="https://www.google.com/fonts" target="_blank">Шрифти Google</a>, які ви хотіли б використовувати на всій темі.  Виберіть потрібну підмножину специфікацій шрифтів (latin завжди включена) і введіть потрібну товщину шрифту або шрифт не буде показуватися.';
$string['fontheadercolor'] = 'Колір заголовків';
$string['fontheadercolordesc'] = 'Встановлює колір шрифта заголовків в темі, використовуйте html hex код.';
$string['fontheadername'] = 'Шрифт заголовків';
$string['fontheadernamedesc'] = 'Виберіть типовий шрифт або <a href="https://www.google.com/fonts" target="_blank">Шрифт Google</a>, який ви хотіли б використовувати в заголовках блоків.';
$string['fontheaderweight'] = 'Товщина шрифту заголовків';
$string['fontname'] = 'Основний шрифт';
$string['fontnamedesc'] = 'Виберіть типовий шрифт або <a href="https://www.google.com/fonts" target="_blank">Шрифт Google</a>, який ви хотіли б використовувати на всьому сайті.';
$string['fontsettings'] = 'Шрифти';
$string['fontsettingsheading'] = 'Налаштуйте шрифти, які використовуються в темі.';
$string['fontsize'] = 'Розмір основного шрифту';
$string['fontsizedesc'] = 'Вкажіть типовий розмір шрифту (у відсотках), який буде використовуватися на всьому сайті.';
$string['fonttitlecolorcourse'] = 'Колір шрифту назви Курсу';
$string['fonttitlecolorcoursedesc'] = 'Встановлює колір назви курсу в заголовку сторінки, використовуйте html hex код.';
$string['fonttitlecolordesc'] = 'Встановлює колір назви сайту та назви курсу в заголовку сторінки, використовуйте html hex код.';
$string['fonttitlename'] = 'Шрифт назви Сайту / Курсу';
$string['fonttitlenamedesc'] = 'Виберіть типовий шрифт або <a href="https://www.google.com/fonts" target="_blank">Шрифт Google</a>, який ви хотіли б використовувати в назві сайту та курсу.';
$string['fontweight'] = 'Товщина основного шрифту';
$string['footerbkcolor'] = 'Колір тла підвалин';
$string['footerbkcolordesc'] = 'Встановлює колір тла підвалин';
$string['footerblocksplacement1'] = 'По всьому сайту';
$string['footerblocksplacement3'] = 'Ніколи';
$string['footerblocksplacementdesc'] = 'Керуйте, де показуватимуться блоки підвалин. Типовою - По всьому сайту.';
$string['footerlayoutrowdesc'] = 'Створюйте макет для областей блоків у підвалинах.';
$string['footerlinkcolor'] = 'Колір посилань в підвалинах';
$string['footerlinkcolordesc'] = 'Колір посилань в блоках в підвалинах.';
$string['footersettings'] = 'Підвалини';
$string['footersettingsheading'] = 'Встановлює вміст, який повинен з\'явитися у підвалинах. Перегляньте макет теми <a href="./../theme/adaptable/pix/layout.png" target="_blank"> тут</a>';
$string['footertextcolor'] = 'Колір тексту підвалин';
$string['footertextcolor2'] = 'Колір тексту підвалин';
$string['footertextcolor2desc'] = 'Колір тексту підвалин';
$string['footertextcolordesc'] = 'Колір тексту підвалин, використовуйте html hex код.';
$string['footnote'] = 'Примітка';
$string['footnotedesc'] = 'Додає текст до підвалин';
$string['forumbodybackgroundcolor'] = 'Тло тіла повідомлення форуму';
$string['forumheaderbackgroundcolor'] = 'Тло заголовку повідомлення форуму';
$string['frnt-footer'] = 'Блоки в цій області будуть видимі лише адміністраторам';
$string['frontpageblocksenabled'] = 'Вмикає спеціальні регіони з блоками на Головній сторінці';
$string['frontpagedesc'] = 'Налаштовує спосіб показу інформації про курси на головній сторінці.';
$string['frontpagemarketenableddesc'] = 'Встановлює маркетингові блоки на Головній сторінці.';
$string['frontpagemarketoption'] = 'Виберіть стиль для маркетингових блоків';
$string['frontpagemarketoptiondesc'] = 'До маркетингових блоків можна застосовувати різні стилі. Примітка: Стиль BCU призначений для роботи з зображеннями у верхній частині блоку.';
$string['frontpagenumbertiles'] = 'Кількість плиток курсів на рядок';
$string['frontpagerendererdefaultimage'] = 'Типова картинка курсу';
$string['frontpagerendererdesc'] = 'Керує тим, як буде показуватися інформація про курси на Головній сторінці.';
$string['frontpagerendereroption1'] = 'Плитки';
$string['frontpagerendereroption2'] = 'Плитки з накладкою';
$string['frontpagerendereroption3'] = 'Типове в Moodle';
$string['frontpagesettingsheading'] = 'Представлення Головної сторінки';
$string['frontpagetiles1'] = '1 плитка';
$string['frontpagetiles2'] = '2 плитки';
$string['frontpagetiles3'] = '3 плитки';
$string['frontpagetiles4'] = '4 плитки';
$string['frontpagetiles6'] = '6 плиток';
$string['fullscreen'] = 'На повний екран';
$string['fullscreenwidthdesc'] = 'Встановлює максимальну ширину теми, коли вона знаходиться в повноекранному режимі.';
$string['future'] = 'Майбутнє';
$string['genericsettingsdescription'] = 'Тут ви можете додати власний коду CSS і JavaScript до теми, а також налаштувати деякі параметри їх спрацювання.';
$string['genericsettingsheading'] = 'Застосуйте ваші власні модифікації';
$string['googleanalyticssettingsdesc'] = 'Можна встановити декілька кодів для Google Analytics і призначити їх для полів профілю користувача.';
$string['googleanalyticssettingsheading'] = 'Встановіть Google Analytics для свого сайту';
$string['header2searchbox'] = 'Розширюваний блок пошуку Заголовку 2';
$string['header2searchboxdesc'] = 'Вимкнено, статично або розширювано та згорнуто функціональність у блоці пошуку під час використання Заголовка 2.';
$string['headerbgimage'] = 'Картинка тла';
$string['headerbkcolor'] = 'Колір тла верхнього заголовка';
$string['headerbkcolor2'] = 'Колір тла нижнього заголовка';
$string['headerbkcolor2desc'] = 'Встановлює колір тла нижнього заголовка';
$string['headerbkcolordesc'] = 'Встановлює колір тла верхнього заголовка';
$string['headernavbarhelpheadingdesc'] = 'Опції для посилань для допомоги';
$string['headernavbarthiscourseheading'] = 'Меню Цей курс';
$string['headersettings'] = 'Заголовок';
$string['headerstyle'] = 'Стиль Заголовку';
$string['headerstyle1'] = 'Заголовок 1 (оригінальні 3 рядки)';
$string['headerstyle2'] = 'Заголовок 2 (2 рядки)';
$string['headertextcolor'] = 'Колір посилань та тексту блоків у верхньому заголовку';
$string['headertextcolor2'] = 'Колір посилань та тексту блоків у нижньому заголовку';
$string['headertextcolor2desc'] = 'Встановлює колір посилань та тексту блоків у нижньому заголовку.';
$string['headertextcolordesc'] = 'Встановлює колір посилань та тексту блоків у верхньому заголовку.';
$string['help'] = 'Допомога';
$string['helplinkscount'] = 'Кількість посилань довідки';
$string['helplinkscountdesc'] = 'Встановіть кількість посилань довідки, які ви хочете додати на головну панель навігації.';
$string['helplinktitledesc'] = 'Назва посилання \'{$a->number}\' довідки на панелі навігації. Якщо порожнє, то типово встановлено значення "Довідка {$a->number}".';
$string['helpprofilefield'] = 'Спеціальне поле профілю';
$string['helptarget'] = 'Як відкривати';
$string['helptargetdesc'] = 'Чи потрібно відкривати посилання допомоги у новому вікні?';
$string['helptitle'] = 'Допомога';
$string['hiddencourses'] = 'Сховані курси';
$string['hide'] = 'Сховати';
$string['hideblocks'] = 'Сховати блоки';
$string['hidefootersocial'] = 'Показати значки соц.мереж';
$string['hidefootersocialdesc'] = 'Показує значки соціальних мереж у підвалинах сайту під регіоном блоків.';
$string['hideinforumdesc'] = 'При використанні фіксованої ширини і всіх опцій меню вікно пошуку форуму перескакує на рядок нижче. Увімкнення цієї опції призведе до приховування інструментів і пунктів меню довідки на форумах, що дозволять йому правильно показуватися.';
$string['home'] = 'Головна';
$string['homebkdesc'] = 'Завантажте картинку, яка буде тлом на Головній сторінці';
$string['infoboxdesc'] = 'Інформаційний блок Головної сторінки (див. <a href="./../theme/adaptable/README.txt" target="_blank">README</a> файл для додаткової інформації та підказок).<br><br><strong>Зауваження: </strong> Цей елемент використовується тільки для сумісності з BCU і буде видалено в найближчих версіях.</i>';
$string['infoboxfullscreen'] = 'Розширити інформаційний блок на повний екран';
$string['infoboxfullscreendesc'] = 'Включення цієї опції розширить інформаційний блок на всю ширину сторінки.';
$string['infoiconcolordesc'] = 'Встановлює колір значка інформації / довідки, для підказок.';
$string['introboxbackgroundcolordesc'] = 'Колір тла для вступного вікна (виділяє опис діяльності), який використовується на форумах та інших діяльностях';
$string['invalidcategorycss'] = 'Хибний спеціальний CSS для категорії \'{$a->topcatname}\' з кодом \'{$a->topcatid}\': \'{$a->css}\'.';
$string['invalidcategorygeneratedcss'] = 'Хибний згенерований спеціальний CSS категорії: \'{$a->css}\'.';
$string['jssectiondesc'] = 'Можна додати код Javascript на свій сайт.';
$string['jssectionrestricteddashboardonlydesc'] = 'Показує javascript лише на сторінці інформаційної панелі. Інакше спрацьовуватиме по всьому сайту.';
$string['jssectionrestricteddesc'] = 'Додає код javascript за певної умови, базуючись на спеціальному полі профайлу. Такий javascript з\'явиться лише за умови виконання цієї умови.';
$string['jssectionrestrictedprofilefielddesc'] = 'Включає код javascript на сторінку лише, якщо спеціальне поле профайлу  користувача відповідає значенню, наприклад, faculty=fbl.';
$string['jumpto'] = 'Перейти до...';
$string['layoutaddcontentdesc1'] = 'Ви налаштували';
$string['layoutcheck'] = 'Перевірте ваш макет';
$string['layoutcheckdesc'] = 'Скористайтеся наведеним нижче інструментом, щоб перевірити кількість використовуваних блоків і побачити подання нового макета.';
$string['layoutcount1'] = 'Можна встановити максимум&nbsp;';
$string['layoutcount2'] = '&nbsp;регіонів для блоків. Наразі ви використовуєте:&nbsp;';
$string['layoutdesc'] = 'Встановлює типовий макет, який користувачі бачать.';
$string['layoutsettings'] = 'Макет';
$string['layoutsettingsheading'] = 'Контрольні аспекти для макету сайту';
$string['leftblocks'] = 'Ліворуч';
$string['linkcolordesc'] = 'Встановлює колір посилань в темі, використовуйте html hex код.';
$string['linkhoverdesc'] = 'Встановлює колір посилань (при наведенні мишею) в темі, використовуйте html hex код.';
$string['loadingcolor'] = 'Колір завантаження';
$string['loginbgimage'] = 'Картинка тла';
$string['loginbgimagedesc'] = 'Додати зображення тла на повний розмір сторінки.';
$string['loginbgopacity'] = 'Заголовки сторінки навігації, панель навігації, поле входу та непрозорість тла нижнього колонтитула, коли є зображення тла';
$string['loginbgopacitydesc'] = 'Непрозорість тла сторінки входу для заголовка, панелі навігації, поля входу та нижнього колонтитула, коли є зображення тла.';
$string['loginbgstyle'] = 'Стиль тла для сторінки входу';
$string['loginbgstyledesc'] = 'Виберіть стиль завантаженого зображення.';
$string['logindesc'] = 'Налаштовує сторінку входу, додаючи зображення тла та тексти над і під вікном входу.';
$string['loginfooter'] = 'Нижній колонтитул сторінки входу';
$string['loginfooterdesc'] = 'Показувати нижній колонтитул сторінки входу.';
$string['loginheader'] = 'Заголовок сторінки входу';
$string['loginheaderdesc'] = 'Показувати заголовок сторінки входу.';
$string['loginplaceholder'] = 'Псевдо';
$string['loginsettingsheading'] = 'Налаштування сторінки входу.';
$string['logintextboxbottom'] = 'Нижнє текстове поле';
$string['logintextboxbottomdesc'] = 'Додає власний текст під полем для входу.';
$string['logintextboxtop'] = 'Верхнє текстове поле';
$string['logintextboxtopdesc'] = 'Додає власний текст над полем для входу.';
$string['logo'] = 'Логотип';
$string['logodesc'] = 'Завантажте логотип вашого сайту. Рекомендується розмі 200px x 80pxр';
$string['maincolor'] = 'Головний колір';
$string['maincolordesc'] = 'Головний колір для блоків та підвалин.';
$string['marketblockbordercolor'] = 'Колір межі маркетингового блоку';
$string['marketblocksbackgroundcolor'] = 'Колір тла регіону маркетингових блоків';
$string['marketblocksbackgroundcolordesc'] = 'Встановлює колір тла для регіону маркетингових блоків';
$string['marketdesc'] = 'Додайте html для маркетингового блоку (див. <a href="./../theme/adaptable/README.txt" target="_blank">README</a> файл з додатковою інформацією та підказками).';
$string['marketingbuilderdesc'] = 'Використайте інструмент нижче, щоб налаштувати маркетингові блоки. Після того, як їх параметри визначено,  блоки з\'являться на сторінці.';
$string['marketingsettingsheading'] = 'Налаштуйте маркетингові блоки, які з\'являються на Головній сторінці. Дивіться доступний макет розташування <a href="./../theme/adaptable/pix/layout.png" target="_blank"> тут</a>';
$string['marketlayoutrowdesc'] = 'Додає / налаштовує макет маркетингового блоку на Головній сторінці';
$string['menufontpaddingdesc'] = 'Встановлює внутрішній відступ в елементах головної навігаційної панелі.';
$string['menufontsize'] = 'Розмір шрифта в навігаційній панелі';
$string['menufontsizedesc'] = 'Встановлює розмір шрифта, який буде використовуватися в навігаційній панелі.';
$string['menuoverrideprofilefield'] = 'Назва поля профілю користувача';
$string['menusession'] = 'Зберігати деталі доступу в сесії';
$string['menusessionttl'] = 'Хвилини для зберігання правил доступу в сесії';
$string['menusessionttldesc'] = 'Кількість хвилин, після чого правила доступу до меню оновлюються у сеансі користувача.';
$string['menusettingsheading'] = 'Налаштуйте меню у верхній частині заголовку цієї теми.';
$string['menusheadingvisibilitydesc'] = 'Наведені нижче параметри дозволяють керувати показом меню і, за бажанням, дозволяти користувачам налаштовувати їхні параметри';
$string['menuslinkicon'] = 'Значок меню Посилання';
$string['menuslinkicondesc'] = 'Виберіть спеціальний значок від Font Awesome';
$string['menuslinkright'] = 'Показувати посилання меню в правому куті';
$string['menuuseroverride'] = 'Дозволити користувачам перевизначати';
$string['messagepopupbackground'] = 'Колір тла виринаючих повідомлень.';
$string['messagepopupbackgrounddesc'] = 'Встановлює колір тла заголовку виринаючих повідомлень.';
$string['messagepopupcolor'] = 'Колір тексту виринаючих повідомлень';
$string['messagepopupcolordesc'] = 'Встановлює колір тексту заголовку виринаючих повідомлень.';
$string['messagingbackgroundcolor'] = 'Колір тла головного вікна повідомлень';
$string['messagingbackgroundcolordesc'] = 'Встановлює колір тла головного чат вікна повідомлень.';
$string['mobileslidebartabbkcolor'] = 'Колір тла вкладки бічної панелі';
$string['mobileslidebartabiconcolor'] = 'Колір значка вкладки бічної панелі';
$string['more'] = 'Докладніше';
$string['msgbadgecolor'] = 'Колір тла значка повідомлення';
$string['msgbadgecolordesc'] = 'Встановлює колір тла для значка повідомлень / хмаринка в заголовку (показує число непрочитаних повідомлень)';
$string['mycoursesmenulimitdesc'] = 'Налаштуйте максимальну кількість курсів, які показуватимуться у випадаючому списку Мої курси. 0 покаже всі курси.';
$string['mysitesdisabled'] = 'Вимкнути';
$string['mysitesexclude'] = 'Виключити приховані курси';
$string['mysitesinclude'] = 'Включити приховані курси';
$string['mysitesmaxlengthdesc'] = 'Налаштуйте максимальну довжину назв курсів у спадному списку "Мої курси", щоб оптимізувати шрифт.';
$string['mysitesmenudisplaydesc'] = 'Виберіть, який текст показуватиметься для пункту меню та при наведенні.';
$string['mysitesmenudisplayfullnamefullnameonhover'] = 'Показати повну назву курсу та повну назву при наведенні.';
$string['mysitesmenudisplayfullnamenohover'] = 'Показувати повну назву курсу та без тексту при наведенні.';
$string['mysitesmenudisplayshortcodefullnameonhover'] = 'Показувати короткий код і повну назву курсу при наведенні.';
$string['mysitesmenudisplayshortcodenohover'] = 'Показувати короткий код та без тексту при наведенні.';
$string['mysitessortoverridefield'] = 'Спеціальні поля профайлу або Рядки для Моїх курсів';
$string['mysitessortoverridelast'] = 'Час останнього доступу або час початку реєстрації, якщо ніколи не отримували доступу';
$string['mysitessortoverridemyoverview'] = 'Використовувати список із мого огляду';
$string['mysitessortoverrideoff'] = 'Показати всі курси, де зарахований, в одному списку';
$string['mysitessortoverrideprofilefields'] = 'Показати курси, знайдені в полях профілю в першому списку, інші - у підменю';
$string['mysitessortoverrideprofilefieldscohort'] = 'Показати курси, знайдені в полях профілю + гурти в першому списку, інші - в підменю';
$string['mysitessortoverridestrings'] = 'Показати курси, де зарахований в першому списку, інші в підменю';
$string['navbarcachetimedesc'] = 'Кількість хвилин для кешування навігаційної панелі.';
$string['navbardesc'] = 'Дозволяє керувати всіма елементами, які показуються на навігаційній панелі.';
$string['navbardisplayicons'] = 'Показати значки';
$string['navbardisplayiconsdesc'] = 'Показує значки поруч із заголовками головного меню';
$string['navbardisplaysubmenuarrow'] = 'Показати стрілки підменю';
$string['navbardisplaysubmenuarrowdesc'] = 'Показує стрілку підменю (зверху вниз), коли пункт меню має додаткові підменю.';
$string['navbardropdownborderradius'] = 'Радіус межі спадного меню';
$string['navbardropdownborderradiusdesc'] = 'Контролює радіус межі спадного меню (наприклад, закруглені кути).';
$string['navbardropdownhovercolor'] = 'Колір при наведенні на спадне меню';
$string['navbardropdownhovercolordesc'] = 'Колір спадного меню при наведенні на його пункти миші.';
$string['navbardropdowntextcolor'] = 'Колір тексту випадаючого меню';
$string['navbardropdowntextcolordesc'] = 'Колір тексту пункту випадаючого меню.';
$string['navbardropdowntexthovercolor'] = 'Колір тексту випадаючого меню при наведенні';
$string['navbardropdowntexthovercolordesc'] = 'Колір тексту випадаючого меню під час наведення курсора на елементи меню.';
$string['navbardropdowntransitiontime'] = 'Час переходу по навігаційному меню';
$string['navbardropdowntransitiontimedesc'] = 'Час переходу навігаційної панелі в секундах. Забезпечує ефект анімації затухання, коли ви наводите курсор на меню з підменю.';
$string['navbarlinksettingsdesc'] = 'Дозволяє керувати посиланнями, які показуються на панелі навігації.';
$string['navbarlinksettingsheading'] = 'Налаштуйте посилання на панелі навігації';
$string['navbarmenusettingsdesc'] = 'Дозволяє додати меню до навігаційної панелі.';
$string['navbarmenusettingsheading'] = 'Налаштуйте меню на панелі навігації. Див. макет можливого розташування <a href="./../theme/adaptable/pix/layout.png" target="_blank"> тут</a>';
$string['navbarsettingsheading'] = 'Налаштуйте панель навігації';
$string['navbarstylesdesc'] = 'Дозволяє керувати стилями елементів, що відображаються на панелі навігації.';
$string['navbarstylesheading'] = 'Налаштуйте стилі навігаційної панелі';
$string['newmenudesc'] = 'Налаштовує посилання для показу в меню верхнього заголовка.';
$string['newmenurequirelogin'] = 'Потрібен вхід';
$string['newmenutitledefault'] = 'Меню';
$string['noenrolments'] = 'Не зареєстровано на жодному курсі';
$string['normal'] = 'Фіксована ширина';
$string['nostyle'] = 'Без стилю';
$string['notanswered'] = 'Без відповіді';
$string['notattempted'] = 'Ще не здано';
$string['notcontributed'] = 'Без подань';
$string['originaltemplatepreview'] = 'Попередній перегляд оригінального / зміненого файлу теми';
$string['originaltemplatesource'] = 'Оригінальний / змінений файл теми';
$string['overdue'] = 'Прострочено';
$string['overriddentemplate'] = 'Замінений шаблон: {$a}';
$string['overriddentemplatedesc'] = 'Якщо встановлено, тоді текст тут буде використовуватися як шаблон \'{$a}\'. Щоб перегляд працював, повинен бути стандартний приклад контексту у форматі JSON.';
$string['overriddentemplatenopreview'] = 'Немає попереднього перегляду через відсутність прикладу JSON';
$string['overriddentemplatepreview'] = 'Налаштування заміненого попереднього перегляду';
$string['overridetemplate'] = 'Замінити шаблон: {$a}';
$string['passwordplaceholder'] = 'Пароль';
$string['past'] = 'Минуле';
$string['people'] = 'Учасники';
$string['piwikenabled'] = 'Увімкнуто';
$string['piwikenableddesc'] = 'Вмикає відстеження Matomo для Moodle.';
$string['piwiksettingsdesc'] = 'Створити чисту URL-адресу для розширеного відстеження.';
$string['piwiksettingsheading'] = 'Налаштування Matomo';
$string['piwiksiteid'] = 'Код Сайту';
$string['piwiksiteiddesc'] = 'Вкажіть Код вашого сайту';
$string['previoussection'] = 'Попередня секція';
$string['privacy:metadata'] = 'Тема Adaptable не зберігає жодних індивідуальних даних користувача.';
$string['propertiesdesc'] = 'В цій секції ви можете здійснити Експорт / Імпорт поточних налаштувань теми Adaptable у форматі JSON. Ви також можете переглянути всі поточні налаштування цієї установки Moodle.';
$string['propertiesexport'] = 'Експортувати властивості як рядок JSON';
$string['propertiesproperty'] = 'Властивість';
$string['propertiesreturn'] = 'Повернути';
$string['propertiessub'] = 'Поточні налаштування теми';
$string['propertiesvalue'] = 'Значення';
$string['putpropertiesadded'] = 'Додано:';
$string['putpropertieschanged'] = 'Змінено:';
$string['putpropertiesdesc'] = 'Вставте рядок JSON і натисніть "Зберегти зміни". Увага! Не перевіряє значення налаштувань і виконує "Очищення всієї кеш-пам\'яті".';
$string['putpropertiesfrom'] = 'з';
$string['putpropertiesheading'] = 'Імпортувати налаштування теми';
$string['putpropertiesignorecti'] = 'Ігнорувати всі налаштування зображення назви курсу.';
$string['putpropertiesignored'] = 'Пропущено:';
$string['putpropertiesname'] = 'Імпортувати властивості';
$string['putpropertiesreportfiles'] = 'Не забувайте завантажувати в налаштування такі файли:';
$string['putpropertiessettingsreport'] = 'Звіт налаштування:';
$string['putpropertiesunchanged'] = 'Незмінно:';
$string['putpropertyour'] = 'Наш';
$string['putpropertyproperties'] = 'Параметри';
$string['putpropertyreport'] = 'Звіт:';
$string['putpropertyversion'] = 'версія:';
$string['region-course-bottom-a'] = 'Нижній регіон сторінки курсу 5';
$string['region-course-bottom-b'] = 'Нижній регіон сторінки курсу 6';
$string['region-course-bottom-c'] = 'Нижній регіон сторінки курсу 7';
$string['region-course-bottom-d'] = 'Нижній регіон сторінки курсу 8';
$string['region-course-section-a'] = 'Діяльності сторінки курсу та нижній регіон';
$string['region-course-tab-one-a'] = 'Регіон 1 вкладки сторінки курсу';
$string['region-course-tab-two-a'] = 'Регіон 2 вкладки сторінки курсу';
$string['region-course-top-a'] = 'Верхній регіон 1 сторінки курсу';
$string['region-course-top-b'] = 'Верхній регіон 2 сторінки курсу';
$string['region-course-top-c'] = 'Верхній регіон 3 сторінки курсу';
$string['region-course-top-d'] = 'Верхній регіон 4 сторінки курсу';
$string['region-frnt-footer'] = 'Підвалини';
$string['region-frnt-market-a'] = 'Регіон 1';
$string['region-frnt-market-b'] = 'Регіон 2';
$string['region-frnt-market-c'] = 'Регіон 3';
$string['region-frnt-market-d'] = 'Регіон 4';
$string['region-frnt-market-e'] = 'Регіон 5';
$string['region-frnt-market-f'] = 'Регіон 6';
$string['region-frnt-market-g'] = 'Регіон 7';
$string['region-frnt-market-h'] = 'Регіон 8';
$string['region-frnt-market-i'] = 'Регіон 9';
$string['region-frnt-market-j'] = 'Регіон 10';
$string['region-frnt-market-k'] = 'Регіон 11';
$string['region-frnt-market-l'] = 'Регіон 12';
$string['region-frnt-market-m'] = 'Регіон 13';
$string['region-frnt-market-n'] = 'Регіон 14';
$string['region-frnt-market-o'] = 'Регіон 15';
$string['region-frnt-market-p'] = 'Регіон 16';
$string['region-frnt-market-q'] = 'Регіон 17';
$string['region-frnt-market-r'] = 'Регіон 18';
$string['region-frnt-market-s'] = 'Регіон 19';
$string['region-frnt-market-t'] = 'Регіон 20';
$string['region-middle'] = 'Посередині';
$string['region-my-tab-one-a'] = 'Регіон 1 вкладки інформаційної панелі';
$string['region-my-tab-two-a'] = 'Регіон 2 вкладки інформаційної панелі';
$string['region-news-slider-a'] = 'Регіон слайдера сторінки курсу';
$string['region-side-post'] = 'Праворуч';
$string['region-side-pre'] = 'Ліворуч';
$string['regionmaincolor'] = 'Колір основного регіону';
$string['regionmaincolordesc'] = 'Встановлює колір тла для головної області контенту.';
$string['rendereroverlaycolor'] = 'Колір накладки';
$string['rendereroverlaycolordesc'] = 'Колір накладки, коли вибрано "Плитки з/ накладкою"';
$string['rendereroverlayfontcolor'] = 'Колір шрифта  накладки';
$string['rendereroverlayfontcolordesc'] = 'Колір шрифта, коли вибрано "Плитки з/ накладкою" і при наведенні на плитку миші.';
$string['reopened'] = 'Перевідкрити';
$string['responsivebreadcrumbdesc'] = 'На яких розмірах екранів ви хотіли б показувати навігаційне меню?';
$string['responsivelogo'] = 'Логотип';
$string['responsivelogodesc'] = 'На яких розмірах екранів ви хотіли б показувати логотип?';
$string['responsivepagefooter'] = 'Підвалини';
$string['responsivesearchicon'] = 'Показати значок пошуку';
$string['responsivesearchicondesc'] = 'Показує значок пошуку на малих екранах.';
$string['responsivesettingsheading'] = 'Контролює поведінку вашого сайту при різних розмірах екрану';
$string['responsivesliderdesc'] = 'На яких розмірах екранів ви б хотіли показувати слайдер першої сторінки?';
$string['responsivesocialdesc'] = 'На яких розмірах екранів ви б хотіли показувати значки соціальних мереж?';
$string['responsivesocialsize'] = 'Встановіть розмір шрифту значків соціальних мереж на мобільному пристрої';
$string['responsivesocialsizedesc'] = 'Для кращого огляду розмір повинен бути на 5 пікселів більшим, ніж бажаний фактичний розмір.';
$string['rightblocks'] = 'Праворуч';
$string['savebuttontext'] = 'Зберегти зміни';
$string['searchboxpadding'] = 'Відступи пошукового блоку';
$string['searchboxpaddingdesc'] = 'Встановлює відступ зверху пошукового поля (якщо використовується замість значків соціальних мереж)<br /> Наприклад, 5px 10px 5px 10px (згори, праворуч, знизу, ліворуч).<br> Ви можете встановити значки соціальних мереж на сторінці налаштувань <a href="./../admin/settings.php?section=theme_adaptable_social">Соц.мережі заголовку</a>';
$string['sections'] = 'Секції';
$string['selectionbackground'] = 'Колір тла вибору';
$string['selectionbackgrounddesc'] = 'Встановлює колір тла під час вибору тексту на екрані.';
$string['selectiontext'] = 'Колір тексту вибору';
$string['selectiontextdesc'] = 'Встановлює колір тексту під час вибору тексту на екрані.';
$string['settingsanalytics'] = 'Аналітика';
$string['settingsblockicons'] = 'Значки';
$string['settingsblocksgeneral'] = 'Загальне';
$string['settingsborders'] = 'Межі';
$string['settingscolors'] = 'Кольори';
$string['settingscourses'] = 'Курси';
$string['settingsfonts'] = 'Шрифти';
$string['settingsforumheading'] = 'Форум';
$string['settingstopicsweeks'] = 'Теми / Тижні';
$string['show'] = 'Показати';
$string['showblocks'] = 'Показати блоки';
$string['showfooterblocks'] = 'Показати блоки підвалин';
$string['shownavigationblockoncoursepagedesc'] = 'Відмітьте це для показу блоку навігації на сторінці курсу.';
$string['showusername'] = 'Показувати псевдо';
$string['showusernamedesc'] = 'Показує псевдоім’я користувача в меню користувача на панелі навігації.';
$string['side-post1'] = 'блоки в підвалини';
$string['sidebaricon'] = 'Показати / приховати бічну панель';
$string['sidebarnotlogged'] = 'Показувати бічну панель для гостя';
$string['sitelinkslabel'] = 'Посилання сайту';
$string['sitetitle'] = 'Показати назву сайту';
$string['sitetitlecoursesdisabled'] = 'Вимкнено - показувати лише назви курсів на сторінках курсів';
$string['sitetitlecoursesenabled'] = 'Увімкнено - показувати назву сайту та назви курсів на сторінках курсів';
$string['sitetitledefault'] = 'Використовувати назву сайту Moodle (назву сайту)';
$string['sitetitleoff'] = 'Відключити назву сайту';
$string['sitetitletext'] = 'Назва сайту';
$string['sitetitletextdesc'] = 'Назва сайту показується в заголовку. Ви можете використовувати будь-який тег HTML і застосовувати вбудовані стилі. Рекомендується використовувати тег <b>h1</b>  навколо назви, а не тег <b>p</b>, який додається як типовий, коли ви вводите щось у цьому полі.';
$string['slidercaptiondesc'] = 'Додає підпис до слайду';
$string['sliderfullscreen'] = 'Повноекранний слайдер';
$string['slidermarginbottom'] = 'Відступ під слайдером';
$string['slidermarginbottomdesc'] = 'Встановлює розмір відступу під слайдером.';
$string['slidermargintop'] = 'Відступ над слайдером';
$string['slidermargintopdesc'] = 'Встановлює розмір відступу над слайдером.';
$string['slideroption2a'] = 'Слайдер 2: колір тла стрілки';
$string['slideroption2adesc'] = 'Встановлює колір тла стрілки в слайдері типу 2';
$string['sliderstyle1'] = 'Слайдер типу 1';
$string['sliderstyle2'] = 'Слайдер типу 2';
$string['sliderurldesc'] = 'Додає URL-адресу , на яку посилається слайд, коли на нього натискаєте.';
$string['slideshowdesc'] = 'Завантажте зображення, додайте посилання та опис слайдера на першій сторінці.';
$string['slideshowsettings'] = 'Слайдшоу';
$string['slideshowsettingsheading'] = 'Налаштуйте слайдшоу на першій сторінці. Див. шаблон <a href="./../theme/adaptable/pix/layout.png" target="_blank"> тут</a>';
$string['socialorsearch'] = 'Використовуйте поле пошуку або соціальні значки';
$string['socialorsearchnone'] = 'Відсутнє';
$string['socialorsearchsearch'] = 'Показувати вікно пошуку в заголовку';
$string['socialorsearchsocial'] = 'Показувати соціальні значки в заголовку';
$string['socialpaddingside'] = 'Відрегулюйте внутрішній відступ значків соціальних мереж';
$string['socialpaddingsidedesc'] = 'Це буде простір між значком та іншим елементом або проміжок між двома значками. тобто відступ від значка матиме значення, поділене на два. Типове значення відповідає вимогам щодо брендингу Instagram.';
$string['socialpaddingtop'] = 'Налаштуйте внутрішній відступ над значками соціальних мереж (змінює вертикальну позицію)';
$string['socialpaddingtopdesc'] = 'Це буде мінімум 15 пікселів (встановлюється з використанням поля) плюс це значення.';
$string['socialsearchicon'] = 'Пошук Moodle';
$string['socialsize'] = 'Встановіть розмір шрифта соціальних значків';
$string['socialsizedesc'] = 'Для кращого огляду розмір повинен бути на 5 пікселів більшим, ніж бажаний фактичний розмір.';
$string['socialwallactionlinkcolor'] = 'Колір посилань дії';
$string['socialwallactionlinkhovercolor'] = 'Колір при наведенні на посилання дії';
$string['socialwallbackgroundcolor'] = 'Колір тла';
$string['socialwallbordercolor'] = 'Колір межі';
$string['socialwallbordertopstyle'] = 'Стиль межі';
$string['socialwallborderwidth'] = 'Товщина межі';
$string['socialwallsectionradius'] = 'Радіус межі';
$string['standardscreenwidth'] = 'Стандартна ширина екрану.';
$string['standardscreenwidthdesc'] = 'Встановіть ширину екрана при перемиканні на "стандартний" вигляд (також див. Відповідні налаштування enablezoom та defaultzoom).';
$string['standardview'] = 'Стандартний вид';
$string['static'] = 'Статичний';
$string['stylecover'] = 'Обкладинка';
$string['stylestretch'] = 'Резиновий';
$string['submitted'] = 'Відправлено';
$string['tabbedlayoutcoursepagedesc'] = 'Використовує макет із вкладками для сторінки курсу. Це показує весь вміст на вкладках, з вмістом курсу на одній вкладці та дозволяє адаптувати вміст на інших вкладках. Використовуйте цей параметр для налаштування порядку вкладок.';
$string['tabbedlayoutcoursepagelinkdesc'] = 'Надайте посилання назад на вкладку головної сторінки курсу з інших вкладок курсу.';
$string['tabbedlayoutcoursepagetabcolorselected'] = 'Колір вибраної вкладки для сторінки курсу';
$string['tabbedlayoutcoursepagetabcolorselecteddesc'] = 'Виберіть колір для вибраної вкладки.';
$string['tabbedlayoutcoursepagetabcolorunselected'] = 'Колір не вибраної вкладки для сторінки курсу';
$string['tabbedlayoutcoursepagetabcolorunselecteddesc'] = 'Виберіть колір для не вибраної вкладки.';
$string['tabbedlayoutdashboarddesc'] = 'Використовуйте макет із вкладками для сторінки інформаційної панелі. Це показує весь вміст на вкладках, з вмістом курсу на одній вкладці та дозволяє адаптувати вміст на інших вкладках. Використовуйте цей параметр для налаштування порядку вкладок.';
$string['tabbedlayoutdashboardtab1condition'] = 'Вкладка 1 Обмеження за спеціальним полем користувача (додатково)';
$string['tabbedlayoutdashboardtab2condition'] = 'Вкладка 2 Обмеження за спеціальним полем користувача (додатково)';
$string['tabbedlayoutdashboardtabcolorselected'] = 'Колір вибраної вкладки Інформаційної панелі';
$string['tabbedlayoutdashboardtabcolorselecteddesc'] = 'Виберіть колір для вибраної вкладки.';
$string['tabbedlayoutdashboardtabcolorunselected'] = 'Колір не вибраної вкладки Інформаційної панелі';
$string['tabbedlayoutdashboardtabcolorunselecteddesc'] = 'Виберіть колір для не вибраної вкладки.';
$string['tabbedlayouttablabelcourse1'] = 'Вкладка 1';
$string['tabbedlayouttablabelcourse2'] = 'Вкладка 2';
$string['tabbedlayouttablabeldashboard1'] = 'Вкладка 1';
$string['tabbedlayouttablabeldashboard2'] = 'Вкладка 2';
$string['targetnewwindow'] = 'В новому вікні';
$string['targetsamewindow'] = 'В цьому ж вікні';
$string['templatessel'] = 'Шаблони для заміни';
$string['templatesseldesc'] = 'Виберіть шаблони, які потрібно замінити, і кожен з них буде показано на своїй сторінці. Якщо тут не обрано, шаблон не буде замінено, навіть якщо він увімкнений. Щоб не вибрати жодного, використовуйте клавішу "Ctrl".';
$string['templatessettings'] = 'Шаблони';
$string['thiscourse'] = 'Цей курс';
$string['ticker'] = 'Повідомлення';
$string['tickerdefault'] = 'Немає нових повідомлень для показу';
$string['tickerdesc'] = 'Тут ви можете встановити інформаційну стрічку, яка буде показана на Головній сторінці вашого сайту Moodle. Вона призначена як менш нав\'язлива альтернатива слайдеру, як така, що займає дуже мало місця. Щоб налаштувати вашу стрічку, просто введіть список абзаців і вкажіть будь-які гіперпосилання, які потрібно в цьому тексті. <strong>Зауваження:</strong> Якщо ваша стрічка не завантажується належним чином, перейдіть до перегляду HTML і переконайтеся, що ви використовуєте лише теги p: <pre> &lt;p&gt;Якась новина один.....&lt;/p&gt; &lt;p&gt;Якась новина два.....&lt;/p&gt; </pre>';
$string['tickertext'] = 'Текст повідомлення';
$string['tickertextdesc'] = 'Додає текст новин у форматі списку. Див. readme для додаткової інформації.';
$string['tickertextprofilefield'] = 'Назва спеціального поля профілю = Значення (необов\'язково)';
$string['tickertextprofilefielddesc'] = 'Додайте правило доступу, використовуючи спеціальне поле профілю користувача. Наприклад, usertype=student';
$string['tickerwidthdesc'] = 'Це налаштування можна використовувати для визначення блоку новин на 100% ширини.';
$string['tilesbordercolor'] = 'Колір тла плитки курсу';
$string['tilescontactstitle'] = 'Показати контакти курсу';
$string['tilesshowallcontacts'] = 'Показати всі контакти курсу';
$string['tilesshowcontacts'] = 'Показати контакти курсу';
$string['toolsmenu'] = 'Меню інструментів';
$string['toolsmenu2'] = 'Друге меню інструментів';
$string['toolsmenuheading'] = 'Меню інструментів';
$string['toolsmenulabel'] = 'Інструменти';
$string['toolsmenulabel2'] = 'Інструменти-2';
$string['toolsmenutitledefault'] = 'Інструменти';
$string['topicsweeks'] = 'Тематичний/Тижневий формат курсу';
$string['usermenu'] = 'Меню користувача';
$string['usernameposition'] = 'Позиція імені користувача';
$string['usernamepositiondesc'] = 'Встановлює позицію імені користувача, "ліворуч" або "праворуч".';
$string['usernavdesc'] = 'Дозволяє керувати всіма елементами, які показуються у спадному списку навігації користувача.';
$string['usernodescription'] = 'Користувач ще не заповнив це поле';
$string['usernointerests'] = 'Користувач ще не оновив свої інтереси.';
$string['usersettingsdesc'] = 'Встановлює налаштування для профайлу користувача.';
$string['usersettingsheading'] = 'Керування аспектами профайлу користувача';
$string['wide'] = 'Повноекранний';
$string['xofyanswered'] = '{$a->completed} з {$a->participants} відповіли';
$string['xofyattempted'] = '{$a->completed} з {$a->participants} були спроби';
$string['xofycontributed'] = '{$a->completed} з {$a->participants} внесено';
$string['xofysubmitted'] = '{$a->completed} з {$a->participants} надіслано';
