<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'uk', version '3.7'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Позначити цей курс зірочкою';
$string['aria:addtofavourites'] = 'Позначити зірочкою';
$string['aria:card'] = 'Перейти до перегляду картки';
$string['aria:controls'] = 'Елементи керування переглядом курсу';
$string['aria:courseactions'] = 'Дії для поточного курсу';
$string['aria:courseprogress'] = 'Поступ курсу:';
$string['aria:coursesummary'] = 'Текст резюме курсу:';
$string['aria:displaydropdown'] = 'Показувати Випадаюче меню';
$string['aria:future'] = 'Показати майбутні курси';
$string['aria:groupingdropdown'] = 'Випадаюче меню групування';
$string['aria:inprogress'] = 'Показати курси, що тривають';
$string['aria:lastaccessed'] = 'Сортувати курси за датою останнього доступу';
$string['aria:list'] = 'Перейти до перегляду списку';
$string['aria:past'] = 'Показати попередні курси';
$string['aria:removefromfavourites'] = 'Видалити зірочку для';
$string['aria:sortingdropdown'] = 'Випадаюче меню сортування';
$string['aria:summary'] = 'Переключитися на зведений вигляд';
$string['aria:title'] = 'Сортувати курси за назвою курсу';
$string['card'] = 'Картка';
$string['cards'] = 'Картки';
$string['complete'] = 'завершено';
$string['completepercent'] = '{$a}% завершено';
$string['courseprogress'] = 'Поступ курсу:';
$string['defaulttab'] = 'Вкладка за замовчуванням';
$string['defaulttab_desc'] = 'Вкладка, яка відображатиметься, коли користувач вперше перегляне огляд курсу. При поверненні до огляду курсу запам\'ятовується активна вкладка користувача.';
$string['displaycategories'] = 'Відобразити категорії';
$string['displaycategories_help'] = 'Відобразити категорію курсу на елементах курсу інформаційної панелі, включаючи картки, елементи списку та підсумкові елементи.';
$string['favourites'] = 'Обране';
$string['future'] = 'Заплановані';
$string['inprogress'] = 'В процесі';
$string['lastaccessed'] = 'Останній доступ';
$string['list'] = 'Список';
$string['morecourses'] = 'Більше курсів';
$string['myoverview:myaddinstance'] = 'Додати новий блок огляду курсу на головну сторінку';
$string['next30days'] = 'Наступні 30 днів';
$string['next7days'] = 'Наступні 7 днів';
$string['nocourses'] = 'Курси відсутні';
$string['nocoursesfuture'] = 'Немає запланових курсів';
$string['nocoursesinprogress'] = 'Курси в прогресі відсутні';
$string['nocoursespast'] = 'Пройдені курси відсутні';
$string['noevents'] = 'Наразі, заплановані активності відсутні';
$string['past'] = 'Минулі';
$string['pluginname'] = 'Огляд курсу';
$string['privacy:metadata:overviewgroupingpreference'] = 'Налаштування групування блоків огляду курсу.';
$string['privacy:metadata:overviewlasttab'] = 'Тут зберігається остання вкладка, вибрана користувачем, у блоці огляду.';
$string['privacy:metadata:overviewpagingpreference'] = 'Налаштування підкачки сторінок огляду курсу.';
$string['privacy:metadata:overviewsortpreference'] = 'Налаштування сортування блоку огляду курсу.';
$string['privacy:metadata:overviewviewpreference'] = 'Налаштування перегляду блоку огляду курсу.';
$string['privacy:request:preference:set'] = 'Значення параметра \'{$a->name}\' становило \'{$a->value}\'';
$string['recentlyoverdue'] = 'Нещодавно прострочені';
$string['removefromfavourites'] = 'Зняти зірочку з цього курсу';
$string['sortbycourses'] = 'Сортувати за назвою курсів';
$string['sortbydates'] = 'Сортувати за датою';
$string['summary'] = 'Підсумок';
$string['timeline'] = 'Часова пряма';
$string['title'] = 'Назва курсу';
$string['viewcourse'] = 'Переглянути курс';
$string['viewcoursename'] = 'Переглянути курс {$a}';
