<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlenet', language 'uk', version '3.7'.
 *
 * @package     tool_moodlenet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingaresource'] = 'Додавання вмісту з MoodleNet';
$string['clearsearch'] = 'Очистити пошук';
$string['connectandbrowse'] = 'Підключіться та перегляньте:';
$string['defaultmoodlenet'] = 'URL-адреса MoodleNet';
$string['defaultmoodlenetname'] = 'Назва екземпляра MoodleNet';
$string['defaultmoodlenetnamevalue'] = 'MoodleNet Central';
$string['enablemoodlenet'] = 'Увімкнути інтеграцію MoodleNet';
$string['errorduringdownload'] = 'Під час завантаження файлу сталася помилка: {$a}';
$string['importconfirm'] = 'Ви збираєтеся імпортувати вміст "{$a->resourcename} ({$a->resourcetype})" до курсу "{$a->coursename}". Ви впевнені, що хочете продовжити?';
$string['importconfirmnocourse'] = 'Ви збираєтеся імпортувати вміст "{$a->resourcename} ({$a->resourcetype})" на свій сайт. Ви впевнені, що хочете продовжити?';
$string['importformatselectguidingtext'] = 'У якому форматі ви хотіли б додати вміст "{$a->name} ({$a->type})" до вашого курсу?';
$string['importformatselectheader'] = 'Виберіть формат відображення вмісту';
$string['instancedescription'] = 'MoodleNet – це відкрита соціальна медіа-платформа для викладачів, зосереджена на спільній роботі над колекціями відкритих ресурсів.';
$string['invalidmoodlenetprofile'] = '$userprofile неправильно відформатовано';
$string['missinginvalidpostdata'] = 'Якщо це трапляється неодноразово, зверніться до адміністратора сайту.';
$string['mnetprofile'] = 'Профіль MoodleNet';
$string['mnetprofiledesc'] = 'Введіть тут дані свого профілю MoodleNet, щоб під час відвідування MoodleNet вас перенаправили до вашого профілю.';
$string['moodlenetnotenabled'] = 'Інтеграція MoodleNet має бути увімкнена в адмініструванні сайту/MoodleNet, перш ніж можна буде обробляти імпорт ресурсів.';
$string['notification'] = 'Ви збираєтеся імпортувати вміст "{$a->name} ({$a->type})" на свій сайт. Виберіть курс, до якого його потрібно додати, або <a href="{$a->cancelllink}">скасуйте</a>.';
$string['pluginname'] = 'MoodleNet';
$string['privacy:metadata'] = 'Інструмент MoodleNet лише полегшує спілкування з MoodleNet. Він не зберігає дані.';
$string['profilevalidationpass'] = 'Виглядає чудово!';
$string['saveandgo'] = 'Збережіть і йдіть';
$string['searchcourses'] = 'Пошук курсів';
$string['selectpagetitle'] = 'Виберіть сторінку';
$string['uploadlimitexceeded'] = 'Розмір файлу {$a->filesize} перевищує ліміт завантаження користувача в {$a->uploadlimit} байт.';
