<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'uk', version '3.7'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'Завершення діяльності';
$string['alldata'] = 'Усі дані';
$string['confighideparentlang'] = 'Сховати батьківські пакети Workplace';
$string['confighideparentlangdesc'] = 'Якщо ввімкнено, батьківський пакет будь-якого встановленого мовного пакета Workplace не відображається в меню мови. Наприклад, «English (en)» не відображається, якщо встановлено «English for Workplace (en_wp)».';
$string['copiedtoclipboard'] = 'Текст скопійовано в буфер обміну';
$string['copytoclipboard'] = 'Копіювати в буфер обміну';
$string['coursereset'] = 'Скидання курсу для окремого користувача';
$string['coursesadmintab'] = 'Навчання';
$string['eventcoursemodulereset'] = 'Скидання модуля курсу для індивідуального користувача';
$string['eventcoursereset'] = 'Скидання курсу для окремого користувача';
$string['grade'] = 'Оцінка';
$string['invaliddevice'] = 'Ви намагаєтеся отримати доступ до сайту Moodle Workplace за допомогою програми Moodle. Щоб продовжити, завантажте програму Moodle Workplace';
$string['loading'] = 'Завантаження...';
$string['nopermissionform'] = 'Ви не маєте дозволу на доступ до цієї форми.';
$string['nopermissiontab'] = 'Ви не маєте дозволу на доступ до цієї сторінки.';
$string['nothing'] = 'Нічого';
$string['notpossible'] = 'Неможливо';
$string['outcomes'] = 'Результати';
$string['pluginname'] = 'Робоче місце';
$string['privacy:metadata:certificationid'] = 'Ідентифікатор сертифікації, з якого походить цей курс.';
$string['privacy:metadata:courseid'] = 'Курс, який було скинуто.';
$string['privacy:metadata:grade'] = 'Оцінка користувача за курс до її скидання.';
$string['privacy:metadata:programid'] = 'Ідентифікатор програми, звідки походить цей курс.';
$string['privacy:metadata:reason'] = 'Причина, чому цей курс було скинуто.';
$string['privacy:metadata:resetinfo'] = 'Інформація про те, що було скинуто в курсі.';
$string['privacy:metadata:resetstatus'] = 'Статус скидання.';
$string['privacy:metadata:timecreated'] = 'Час створення.';
$string['privacy:metadata:timemodified'] = 'Змінений час.';
$string['privacy:metadata:timerequested'] = 'Надійшов запит на скидання часу.';
$string['privacy:metadata:tool_wp_course_reset'] = 'Скидання курсу.';
$string['privacy:metadata:userid'] = 'Користувач, який скинув курс.';
$string['privacy:metadata:usermodified'] = 'Користувач змінив.';
$string['privacy:metadata:userrequested'] = 'Користувач, який подав запит на скидання курсу.';
$string['privacy:metadata:wascompleted'] = 'Якщо курс був завершений користувачем до скидання.';
$string['reason'] = 'Причина скидання';
$string['reg_moodleproduct'] = 'Продукт Moodle ({$a})';
$string['reg_wpactiveusers'] = 'Кількість унікальних користувачів, які ввійшли минулого місяця ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Середня кількість активних учасників минулого місяця ({$a})';
$string['reg_wpplugins'] = 'Список встановлених і активованих плагінів, кількість екземплярів ({$a})';
$string['resetinfo'] = 'Скинути інформацію';
$string['resetstatus'] = 'Скинути статус';
$string['timerequested'] = 'Запитаний час';
$string['timereseted'] = 'Скидання часу';
$string['userrequested'] = 'Користувач, який запитав';
$string['wascompleted'] = 'Був завершений';
